<!doctype html>
<html lang="en">

<head>
  <title>Pooch Care an Animals Category Bootstrap Responsive Template | Home :: W3layouts</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;1,400&family=Roboto:ital,wght@0,700;1,300;1,400&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
    integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="./js/owlcarousel/assets/owl.carousel.min.css">
  <link rel="stylesheet" href="./js/owlcarousel/assets/owl.theme.default.css">
  <link rel="stylesheet" href="magnific-popup/magnific-popup.css">

  <link rel="stylesheet" href="./css/magnific.css">

  <link rel="stylesheet" href="./css/owl.css">

  <link rel="stylesheet" href="./css/dark-theme.css" />

  <link rel="stylesheet" href="./css/index.css">
  <link rel="shortcut icon" href="./img/logo-400.png" type="image/x-icon">
</head>

<body id="myBody">
  <!-- header -->
  <header>
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <h1 class="navbar-brand" href="#">Pooch Care</h1>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
          aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Gallery</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button"
                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Blog<i class="fa fa-angle-down"></i>
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="#">Blog Posts</a>
                <a class="dropdown-item" href="#">Blog single</a>
                <a class="dropdown-item" href="#">Landing Page</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact</a>
            </li>
            <div>
              <i id="moon" class="far fa-moon m-auto "></i>
            </div>
          </ul>
        </div>
      </nav>
    </div>
  </header>
  <div class="bd-example">
    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="./img/banner1.jpg" class="d-block w-100" alt="...">
          <div class="container">
            <div class="carousel-caption text-left d-none d-md-block">
              <h5>Quality Things for Loving Pets</h5>
              <p>Keeps your Pet Smiling</p>
              <a class="btn btn-style btn-white mt-sm-5 mt-4 mr-2" href="about.html"> Read More</a>
              <a class="btn btn-style border-btn mt-sm-5 mt-4" href="contact.html"> Contact Us</a>
            </div>
          </div>
        </div>
        <div class="carousel-item">
          <img src="./img/banner2.jpg" class="d-block w-100" alt="...">
          <div class="container">
            <div class="carousel-caption text-left d-none d-md-block">
              <h5>Delivering happiness for Pets</h5>
              <p>For the love of pets </p>
              <a class="btn btn-style btn-white mt-sm-5 mt-4 mr-2" href="about.html"> Read More</a>
              <a class="btn btn-style border-btn mt-sm-5 mt-4" href="contact.html"> Contact Us</a>
            </div>
          </div>
        </div>
        <div class="carousel-item">
          <img src="./img/banner3.jpg" class="d-block w-100" alt="...">
          <div class="container">
            <div class="carousel-caption text-left d-none d-md-block">
              <h5>Quality Things for Loving Pets</h5>
              <p>Keeps your Pet Smiling</p>
              <a class="btn btn-style btn-white mt-sm-5 mt-4 mr-2" href="about.html"> Read More</a>
              <a class="btn btn-style border-btn mt-sm-5 mt-4" href="contact.html"> Contact Us</a>
            </div>
          </div>
        </div>
        <div class="carousel-item">
          <img src="./img/banner4.jpg" class="d-block w-100" alt="...">
          <div class="container">
            <div class="carousel-caption text-left d-none d-md-block">
              <h5>Delivering happiness for Pets</h5>
              <p>We help your Projects</p>
              <a class="btn btn-style btn-white mt-sm-5 mt-4 mr-2" href="about.html"> Read More</a>
              <a class="btn btn-style border-btn mt-sm-5 mt-4" href="contact.html"> Contact Us</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <section class="aboutus py-5">
    <div class="container py-md-5 py-3">
      <div class="aboutus__title">
        <h6>About Us</h6>
        <h3>We love your pets like they are our own</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur hic odio voluptatem tenetur
          consequatur. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla
          mollis dapibus nunc, ut rhoncus turpis sodales quis. </p>
        <a href="#read" class="read">Read more</a>
      </div>
    </div>
  </section>
  <section class="blog">
    <div class="container ">
      <div class="row grids-area-hny main-cont-wthree-fea">
        <div class="col-lg-4 col-sm-6 grids-feature">
          <div class="blog__content">
            <i class="fa fa-snowflake"></i>
            <h4>Dog Walking</h4>
            <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut
              blandit eu leo.</p>
            <a href="#read" class="read">Read more</a>
          </div>
        </div>
        <div class="col-lg-4 col-sm-6 grids-feature mt-sm-0">
          <div class="blog__content">
            <i class="fa fa-cutlery"></i>
            <h4>Healthy Meals</h4>
            <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut
              blandit eu leo.</p>
            <a href="#read" class="read">Read more</a>
          </div>
        </div>
        <div class="col-lg-4 col-sm-6 grids-feature mt-lg-0 ">
          <div class="blog__content">
            <i class="fa fa-sign-language"></i>
            <h4>Pet Sitting</h4>
            <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut
              blandit eu leo.</p>
            <a href="#read" class="read">Read more</a>
          </div>
        </div>
        <div class="col-lg-4 col-sm-6 grids-feature ">
          <div class="blog__content">
            <i class="fa fa-sitemap"></i>
            <h4>Dog Activities</h4>
            <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut
              blandit eu leo.</p>
            <a href="#read" class="read">Read more</a>
          </div>
        </div>
        <div class="col-lg-4 col-sm-6 grids-feature mt-sm-0">
          <div class="blog__content">
            <i class="fa fa-shower"></i>
            <h4>Pet Daycare</h4>
            <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut
              blandit eu leo.</p>
            <a href="#read" class="read">Read more</a>
          </div>
        </div>
        <div class="col-lg-4 col-sm-6 grids-feature mt-lg-0">
          <div class="blog__content">
            <i class="fa fa-user-md"></i>
            <h4>Pet Grooming</h4>
            <p>Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet laoreet. Lorem ipsum dolor sit amet Ut
              blandit eu leo.</p>
            <a href="#read" class="read">Read more</a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="why">
    <div class="why_container">
      <div class="why__left w-50 ">
        <img class="" src="./img/ab.jpg" alt="">
      </div>
      <div class="why__right w-50 ">
        <h6>WHY CHOOSE US</h6>
        <h3>What We Offer For You</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempo incididunt ut labore et
          dolore magna aliqua. Ut enim ad minim veniam, quis nostrud.Lorem ipsum dolor sit amet, consectetur
          adipisicingelit,</p>
        <ul>
          <li><span class="fa fa-check"></span>Certified Groomer</li>
          <li><span class="fa fa-check"></span>10 Years of Experience</li>
          <li><span class="fa fa-check"></span>Pet Lover</li>
          <li><span class="fa fa-check"></span>Customer Supports</li>
          <li><span class="fa fa-check"></span>Veterinary Help</li>
        </ul>
      </div>
    </div>
  </section>

  <!-- number -->
  <section class="w3l-stats py-5" id="stats">
    <div class="gallery-inner container py-lg-0 py-3">
      <div class="row stats-con pb-lg-3">
        <div class="col-lg-3 col-6 stats_info counter_grid">
          <p class="counter">730</p>
          <h4>Happy Clients</h4>
        </div>
        <div class="col-lg-3 col-6 stats_info counter_grid1">
          <p class="counter">80</p>
          <h4>Professionals</h4>
        </div>
        <div class="col-lg-3 col-6 stats_info counter_grid mt-lg-0 mt-5">
          <p class="counter">812</p>
          <h4>Adopted Pets</h4>
        </div>
        <div class="col-lg-3 col-6 stats_info counter_grid2 mt-lg-0 mt-5">
          <p class="counter">90</p>
          <h4>Awards</h4>
        </div>
      </div>
    </div>
  </section>
  <!-- number -->

  <!-- plans -->
  <section class="w3l-pricing-7-main py-5" id="pricing">
    <div class="pricing-7-sec pt-lg-4 pt-md-3 pb-lg-5 pb-md-4">
      <div class="container pricing-grid">
        <div class="heading text-center mx-auto">
          <h6 class="sub-title">Our Plans</h6>
          <h3 class="hny-title mb-5">Affordable Packages</h3>
        </div>
        <div class="pricing-sec-7">
          <!-- pricing grid 1 -->
          <div class="pricing-gd-left pric-7-1">
            <div class="w3l-pricing-7">
              <div class="w3l-pricing-7-top">
                <h6 class="one-light">Free Package</h6>

                <h4><label>$</label>0<span>/month</span></h4>
              </div>
              <div class="w3l-pricing-7-bottom">
                <div class="w3l-pricing-7-bottom-bottom">
                  <ul class="links">
                    <li>
                      <p class="lists">5 Dog Walk </p>
                    </li>
                    <li>
                      <p class="lists line-through">3 Vet Visit </p>
                    </li>
                    <li>
                      <p class="lists line-through">3 Pet Spa</p>
                    </li>
                    <li>
                      <p class="lists line-through">Free Supports</p>
                    </li>
                    <li>
                      <p class="lists line-through">Customer Support</p>
                    </li>

                  </ul>
                </div>
                <div class="buy-button">
                  <a class="popup btn btn-style btn-primary" href="#buy">Buy Now</a>
                </div>
              </div>
            </div>
          </div>
          <!-- //pricing grid 1 -->
          <!-- pricing grid 2 -->
          <div class="pricing-gd-left pric-7 active">
            <div class="w3l-pricing-7">
              <div class="w3l-pricing-7-top">
                <h5>Save 10% </h5>
                <h6>Standard Package</h6>

                <h4><label>$</label>39<span>/month</span></h4>
              </div>
              <div class="w3l-pricing-7-bottom">
                <div class="w3l-pricing-7-bottom-bottom">
                  <ul class="links">
                    <li>
                      <p class="lists">5 Dog Walk </p>
                    </li>
                    <li>
                      <p class="lists line-through">3 Vet Visit </p>
                    </li>
                    <li>
                      <p class="lists line-through">3 Pet Spa</p>
                    </li>
                    <li>
                      <p class="lists line-through">Free Supports</p>
                    </li>
                    <li>
                      <p class="lists line-through">Customer Support</p>
                    </li>
                  </ul>
                </div>
                <div class="buy-button">
                  <a class="popup btn btn-style btn-primary" href="#buy">Get Started</a>
                </div>
              </div>
            </div>
          </div>
          <!-- //pricing grid 2 -->
          <!-- pricing grid 3 -->
          <div class="pricing-gd-left pric-7-2">
            <div class="w3l-pricing-7">
              <div class="w3l-pricing-7-top">
                <h6 class="one-light">Pro Package</h6>

                <h4><label>$</label>89<span>/month</span></h4>
              </div>
              <div class="w3l-pricing-7-bottom">
                <div class="w3l-pricing-7-bottom-bottom">
                  <ul class="links">
                    <li>
                      <p class="lists">5 Dog Walk </p>
                    </li>
                    <li>
                      <p class="lists line-through">3 Vet Visit </p>
                    </li>
                    <li>
                      <p class="lists line-through">3 Pet Spa</p>
                    </li>
                    <li>
                      <p class="lists line-through">Free Supports</p>
                    </li>
                    <li>
                      <p class="lists line-through">Customer Support</p>
                    </li>
                  </ul>
                </div>
                <div class="buy-button">
                  <a class="popup btn btn-style btn-primary" href="#buy">Buy Now</a>
                </div>
              </div>
            </div>
          </div>
          <!-- pricing grid 3 -->
        </div>
      </div>
    </div>
  </section>
  <!-- plans -->
  <!-- popup -->
  <section class="better" id="about">
    <div class="better-block py-5">
      <div class="container py-lg-5">
        <div class="middle-section text-center">
          <div class="section-width">
            <h6 class="text-center"> Better pet nutrition.</h6>
            <h3 class="better-title"> The finest fresh food and all your pet needs.</h3>
            <p class="mt-3">Lorem ipsum, dolor sit amet consectetur adipisicing elit.Lorem ipsum dolor sit
              amet elit
              consec tetur adipisi elit.

              Lorem ipsum dolor sit amet elit consec tetur adipisi elit. Iure voluptatibus explicabo
              officia.</p>
          </div>
          <div class="history-info mt-5">
            <div class="position-relative">
              <img src="./img/banner2.jpg" class="img-fluid radius-image video-popup-image" alt="video-popup">
              <!-- 1 -->
              <a href="#small-dialog" class="popup-with-zoom-anim play-view text-center position-absolute">
                <span class="video-play-icon">
                  <span class="fa fa-play"></span>
                </span>
              </a>

              <!-- 2 -->
              <div id="small-dialog" class="zoom-anim-dialog mfp-hide">
                <iframe src="https://player.vimeo.com/video/101587706" frameborder="0" allow="autoplay; fullscreen"
                  allowfullscreen></iframe>
              </div>
            </div>
          </div>

          <!-- 3 -->
          <div id="small-dialog" class="zoom-anim-dialog mfp-hide">
            <iframe src="https://player.vimeo.com/video/101587706" frameborder="0" allow="autoplay; fullscreen"
              allowfullscreen></iframe>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="testimonials" id="clients">
    <!-- /grids -->
    <div class="cusrtomer-layout py-5">
      <div class="container py-lg-4 py-md-3 pb-lg-0">
        <div class="heading text-center mx-auto">
          <h6 class="sub-title text-center">Testimonials</h6>
          <h3 class="hny-title mb-md-5 mb-4">Happy Clients & Feedbacks</h3>
        </div>
        <!-- /grids -->
        <div class="testimonial-width">
          <div id="owl-demo1" class="owl-two owl-carousel owl-theme">
            <div class="item">
              <div class="testimonial-content">
                <div class="testimonial">
                  <blockquote>
                    <q>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Velit beatae laudantium voluptate rem ullam dolore nisi
                      voluptatibus esse quasi, doloribus tempora. Dolores
                      molestias adipisci dolor sit amet!.</q>
                  </blockquote>
                  <div class="testi-des">
                    <div class="test-img">
                      <img src="./img/f1.jpg" class="img-fluid" alt="client-img" />
                    </div>
                    <div class="peopl align-self">
                      <h3>John wilson</h3>
                      <p class="indentity">Example City</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="testimonial-content">
                <div class="testimonial">
                  <blockquote>
                    <q>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Velit beatae laudantium voluptate rem ullam dolore nisi
                      voluptatibus esse quasi, doloribus tempora. Dolores
                      molestias adipisci dolor sit amet!.</q>
                  </blockquote>
                  <div class="testi-des">
                    <div class="test-img">
                      <img src="./img/f2.jpg" class="img-fluid" alt="client-img" />
                    </div>
                    <div class="peopl align-self">
                      <h3>Julia sakura</h3>
                      <p class="indentity">Example City</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="testimonial-content">
                <div class="testimonial">
                  <blockquote>
                    <q>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Velit beatae laudantium voluptate rem ullam dolore nisi
                      voluptatibus esse quasi, doloribus tempora. Dolores
                      molestias adipisci dolor sit amet!.</q>
                  </blockquote>
                  <div class="testi-des">
                    <div class="test-img">
                      <img src="./img/f3.jpg" class="img-fluid" alt="client-img" />
                    </div>
                    <div class="peopl align-self">
                      <h3>Roy Linderson</h3>
                      <p class="indentity">Example City</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="testimonial-content">
                <div class="testimonial">
                  <blockquote>
                    <q>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Velit beatae laudantium voluptate rem ullam dolore nisi
                      voluptatibus esse quasi, doloribus tempora. Dolores
                      molestias adipisci dolor sit amet!.</q>
                  </blockquote>
                  <div class="testi-des">
                    <div class="test-img">
                      <img src="./img/f4.jpg" class="img-fluid" alt="client-img" />
                    </div>
                    <div class="peopl align-self">
                      <h3>Mike Thyson</h3>
                      <p class="indentity">Example City</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="testimonial-content">
                <div class="testimonial">
                  <blockquote>
                    <q>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Velit beatae laudantium voluptate rem ullam dolore nisi
                      voluptatibus esse quasi, doloribus tempora. Dolores
                      molestias adipisci dolor sit amet!.</q>
                  </blockquote>
                  <div class="testi-des">
                    <div class="test-img">
                      <img src="./img/f2.jpg" class="img-fluid" alt="client-img" />
                    </div>
                    <div class="peopl align-self">
                      <h3>Laura gill</h3>
                      <p class="indentity">Example City</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="testimonial-content">
                <div class="testimonial">
                  <blockquote>
                    <q>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                      Velit beatae laudantium voluptate rem ullam dolore nisi
                      voluptatibus esse quasi, doloribus tempora. Dolores
                      molestias adipisci dolor sit amet!.</q>
                  </blockquote>
                  <div class="testi-des">
                    <div class="test-img">
                      <img src="./img/f3.jpg" class="img-fluid" alt="client-img" />
                    </div>
                    <div class="peopl align-self">
                      <h3>Smith Johnson</h3>
                      <p class="indentity">Example City</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- /grids -->
    </div>
    <!-- //grids -->
  </section>
  <!-- Stay-updated -->
  <section class="stay_update">
    <div class="container py-md-4 py-3 text-center">
      <div class="row my-lg-4 mt-4">
        <div class="col-lg-9 col-md-10 mx-auto">
          <div class="subscribe mx-auto">
            <div class="header-section text-center mx-auto">
              <h3 class="hny-title">Stay Updated! </h3>
              <p class="my-3"> Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
                Nulla mollis dapibus nunc, ut rhoncus
                turpis sodales quis. Integer sit amet mattis quam.</p>
            </div>
            <form action="#" method="post" class="subscribe-wthree pt-2 mt-5">
              <div class="d-md-flex flex-wrap subscribe-wthree-field">
                <input class="form-control" type="email" placeholder="Enter your email..." name="email" required="">
                <button class="btn btn-style btn-primary" type="submit">Subscribe</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Footer -->
  <section class="footer">
    <footer class="footer__content">
      <div class="footer-bg-layer">
        <div class="container">
          <div class="row footer-top-28">
            <div class="col-lg-6 col-md-5 footer-list-28 mt-5">
              <h6 class="footer-title-28">Contact information</h6>
              <ul>
                <li>
                  <p><strong>Address</strong> : #135 block, Barnard St. Brooklyn, London 10036, UK</p>
                </li>
                <li>
                  <p><strong>Phone</strong> : <a href="tel:+(12)234-11-24">+(12)234-11-24</a></p>
                </li>
                <li>
                  <p><strong>Email</strong> : <a href="mailto:example@mail.com">example@mail.com</a>
                  </p>
                </li>
              </ul>

              <div class="main-social-footer-28 mt-3">
                <ul class="social-icons">
                  <li class="facebook">
                    <a href="#" title="Facebook">
                      <i class="fab fa-facebook-f"></i>
                    </a>
                  </li>
                  <li class="twitter">
                    <a href="#" title="Twitter">
                      <i class="fab fa-twitter"></i>
                    </a>
                  </li>
                  <li class="dribbble">
                    <a href="#" title="Dribbble">
                      <i class="fab fa-dribbble"></i>
                    </a>
                  </li>
                  <li class="google">
                    <a href="#" title="Google">
                      <i class="fab fa-google"></i>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="col-lg-6 col-md-7">
              <div class="row">
                <div class="col-sm-4 col-6 footer-list-28 mt-5">
                  <h6 class="footer-title-28">Company</h6>
                  <ul>
                    <li><a href="#">About Us</a></li>
                    <li><a href="#">Blog Posts</a></li>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">Pricing</a></li>
                  </ul>
                </div>
                <div class="col-sm-4 col-6 footer-list-28 mt-5">
                  <h6 class="footer-title-28">Quick Links</h6>
                  <ul>
                    <li><a href="#">Contact Us</a></li>
                    <li><a href="#">Create account</a></li>
                    <li><a href="#">Care Center</a></li>
                    <li><a href="#">Site Feedack</a></li>
                  </ul>
                </div>
                <div class="col-sm-4 footer-list-28 mt-5">
                  <h6 class="footer-title-28">Support</h6>
                  <ul>
                    <li><a href="#">All Dogs</a></li>
                    <li><a href="#">Care Advices</a></li>
                    <li><a href="#">Care Support</a></li>
                    <li><a href="#">Veterinary Help</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="midd-footer-28 align-center py-lg-4 py-3 mt-5">
          <div class="container">
            <p class="copy-footer-28 text-center"> &copy; 2020 Pooch Care. All Rights Reserved. Design by <a
                href="#">W3Layouts</a></p>
          </div>
        </div>
      </div>
    </footer>

  </section>
  <a href="#" class="backToTop cd-top text-replace js-cd-top cd-top--is-visible">
    &#10548;
  </a>


  <!-- Optional JavaScript -->
  <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <script src="./js/index.js"></script>
  <!-- waypoint -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.js"
    integrity="sha512-ZKNVEa7gi0Dz4Rq9jXcySgcPiK+5f01CqW+ZoKLLKr9VMXuCsw3RjWiv8ZpIOa0hxO79np7Ec8DDWALM0bDOaQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer">
    </script>
  <!-- number -->
  <script src="./js/jquery.countup.min.js"></script>
  <script>$('.counter').countUp();</script>
  <!-- popup -->
  <script src="./js/magnific-popup.min.js"></script>
  <script src="./js/popup-with-zoom-anim.js"></script>
  <!-- owl-carousel-->
  <script src="./js/owl.carousel.js"></script>
  <!-- dark theme -->
  <script src="./js/dark-mode.js"></script>
  <!-- slider-->
  <script src="./js/slider.js"></script>
  <script src="./js/slider-2.js"></script>
  <!-- backtotop -->
  <script src="./js/backToTop.js"></script>
  <script src="./js/util.js"></script>



</body>